About MiniTool Partition Wizard

MiniTool Partition Wizard is an easy-to-use partitioning software with high security and efficiency. Due of its simple user interface, you can create, delete, format, move, and resize partitions with ease. What’s more, your data will always be protected when using MiniTool Partition Wizard to move and resize partitions.

Main Functions of MiniTool Partition Wizard:

  • Resize/ Move partitions
  • Merge Partitions
  • Create partitions
  • Delete partitions
  • Change Partition Label
  • Delete all partitions
  • Format partitions
  • Change Cluster Size
  • Convert file system
  • Convert FAT to NTFS
  • Convert NTFS to FAT
  • Explore Partition
  • Check Partitions
  • Recovery Partition
  • Wipe disk
  • Wipe partition
  • Copy partition
  • Copy disks
  • Initialize to MBR disk
  • Initialize to GPT disk
  • Align All Partitions
  • Align Partition
  • Convert MBR Disk to GPT Disk
  • Convert GPT Disk to MBR Disk

Dynamic Disk

  • Create volume
  • Delete Volume
  • Format Volume
  • Move/Resize Volume
  • Wipe Volume
  • Explore Volume
  • Check File System
  • Change Volume Label
  • Change Volume Letter
  • Change Volume Cluster Size
  • Volume Properties


Staring MiniTool Partition Wizard

You can start MiniTool Partition Wizard from the Start menu in Windows

Click Start menu > All Programs > MiniTool Partition Wizard xxx Edition > MiniTool Partition Wizard xxx Edition

Xxx is your present edition of MiniTool Partition Wizard, Such as Home, Professional, Server, and Enterprise


Hardware Requirements

Minimum Hardware requirements:

500 MHz x86 or compatible CPU.

256mb RAM memory.

Mouse and Keyboard.

Recommended Hardware requirements:

1 GHz x86 or compatible CPU.

512mb RAM memory.

Mouse and Keyboard.


System Requirements

Note: you should have access to administration while using Partition Wizard. The system requirements of MiniTool Partition Wizard for different editions are listed below:

MiniTool Partition Wizard
Platform | Home | Professional | Server | Enterprise
Windows 2000 Professional |  |  |  |
Windows 2000 Server |  |  |  |
Windows 2000 Advanced Server |  |  |  |
Windows XP Home Edition |  |  |  |
Windows XP Professional |  |  |  |
Windows XP Professional x64 Edition |  |  |  |
Windows Server 2003 Standard Edition |  |  |  |
Windows Server 2003 Enterprise Edition |  |  |  |
Windows Server 2003 x64 Standard Edition |  |  |  |
Windows Server 2003 x64 Enterprise Edition |  |  |  |
Windows Vista |  |  |  |
Windows Vista x64 Edition |  |  |  |
Windows Server 2008 |  |  |  |
Windows Server 2008 x64 Edition |  |  |  |
Windows 7 |  |  |  |
Windows 7 x64 Edition |  |  |  |


Supported File System

MiniTool Partition Wizard supports the most commonly used file systems, such as FAT12, FAT16, FAT32 NTFS, Ext2, Ext3 and Linux Swap.


Supported Hard Disk Type

MiniTool Partition Wizard supports all hard disks recognized by Windows such as IDE, SATA, SCSI, USB external disks, Fire wire disks and so on. MiniTool Partition Wizard also supports RAID devices. All OS-recognized RAID devices can be handled by MiniTool Partition Wizard.

Moreover, MiniTool Partition Wizard supports disks with capacity up to 2TB. It will support up to 32 disks.


Supported File System

MiniTool Partition Wizard

Supported Partition Table Type

MiniTool Partition Wizard does not only support the traditional partition table MBR but also the latest partition type GPT.


hard disk

What is hard disk?

The hard disk drive in your system is the "data center" of the PC. It is here that all of your programs and data are stored for future retrieval. Your hard disk (or disks) is the most important category of permanent storage used in PCs (the others being floppy disks and other storage media such as CD-ROMs, tapes, removable drives, etc.) The hard disk differs from the other types primarily in three ways: size (usually larger), speed (usually faster) and portability (usually fixed in the PC and not removable).

MiniTool Partition Wizard supports all hard disks recognized by Windows such as IDE, SATA, SCSI, USB external disk, Fire wire disk and so on. MiniTool Partition Wizard also supports RAID devices. All OS-recognized RAID devices can be handled by MiniTool Partition Wizard.


What is Advanced Format?

Advanced Format, a generic term, involves those sector formats employed for data storage on hard drives with more than 512-520 bytes per sector. Many consider Advanced Format a milestone technology in the evolutionary course of hard drive storage.

4K Advanced Format
With the desperate need for delivering higher capacity points and improving Error Correction Capability, innovative and sensitive hard drive manufacturers recognized it had become urgent for them to survive competition by developing large sector sizes. During 2000 to 2009, storage media capacities increased lukewarmly by 44% every year on average. This situation, however, fell far behind what is really needed by users and drastic innovation is required in magnetic recording system technology. Hard drive manufactures, instead, lift the data surface area efficiency by 5% to 13% and increase the Error Correction Capability by altering the length of data field and using 4096-byte sectors (4K) Advanced Format.


Knowledge about partitioning,disk formatting

What is disk formatting?

Disk formatting is the process of preparing a hard disk or other storage medium for use, including setting up an empty file system. A variety of utilities and programs exist for this task.

Large disks can be partitioned, that is, divided into distinct sections that are each formatted with their own file systems. This is normally only done on hard disks because of the small sizes of other disk types, as well as compatibility issues.


Knowledge about partitioning,disk partitioning

What is disk partitioning?

Disk partitioning is process of dividing the storage space of a hard disk drive into separate data areas. These separate data areas are known as partitions. A partition editor program can be used to create, delete or modify these partitions. Once a disk is divided into several partitions, directories and files of different categories may be stored in different partitions. More partitions provide more control but having too many partitions may become cumbersome. The way space management, access permissions and directory searching are implemented depends upon the type of file system associated with the partition. Careful consideration of the size of the partition is necessary as the ability to change the size depends on the file system installed on the partition.


file system

What is file system?

The file system is the general name given to the logical structures and software routines used to control access to the storage on a hard disk system. Operating systems use different ways of organizing and controlling access to data on the hard disk, and this choice is generally independent of the specific hardware being used--the same hard disk can be arranged in many different ways, and even multiple ways in different areas of the same disk.


computer booting

What is computer booting?

In computing, booting (booting up) is a bootstrapping process that starts operating systems when the user turns on a computer system. A boot sequence is the initial set of operations that the computer performs when power is switched on. The boot loader typically loads the main operating system for the computer.


LBA

What is LBA?

Logical block addressing (LBA) is a common scheme used for specifying the location of blocks of data stored on computer storage devices, generally secondary storage systems such as hard disks. The term LBA can mean either the address or the block to which it refers. Logical blocks in modern computer systems are typically 512 or 1024 bytes each. ISO 9660 CDs (and images of them) use 2048-byte blocks. The capacity for the sector on the hard disk is usually 512 bytes.


CHS

What is CHS?

Cylinder-head-sector, also known as CHS, was an early method for giving addresses to each physical block of data on a hard disk drive. In the case of floppy drives, for which the same diskette medium can be low-level formatted to different capacities, this is still true. Although CHS values no longer have a direct physical relationship to the data stored on disks, pseudo CHS values (which can be translated by disk electronics or software) are still being used by many utility programs.


Partition Properties

What are basic and dynamic disks?

Basic disks and dynamic disks are two types of hard disk configurations in Windows. Most personal computers are configured as basic disks, which are the simplest to manage. Dynamic disks can make use of multiple hard disks within a computer to duplicate data for increased performance and reliability.
A basic disk uses primary partitions, extended partitions, and logical drives to organize data. A formatted partition is also called a volume (the terms volume and partition are often used interchangeably). In this version of Windows, basic disks can have either four primary partitions or three primary and one extended partition. The extended partition can contain an unlimited number of logical drives. The partitions on a basic disk cannot share or split data with other partitions. Each partition on a basic disk is a separate entity on the disk.

Dynamic disks can contain an unlimited number of dynamic volumes that function like the primary partitions used on basic disks. The main difference between basic disks and dynamic disks is that dynamic disks are able to split or share data among two or more dynamic hard disks on a computer. For example, a single dynamic volume may actually be made up of storage space on two separate hard disks. Also, dynamic disks can duplicate data among two or more hard disks to guard against the chance of a single disk failing. This capability requires more hard disks, but improves reliability.


Using MiniTool Partition Wizard

Main Window

The Main interface of MiniTool Partition Wizard is comprised of five parts: 1. Tool Bar, 2. Action panel, 3. Legend bar, 4. Disk map, 5. Disk / Partition List.

  • In the Tool Bar, some of the common functions of managing partitions are listed.
  • The Action Panel divides the functions into two sections: Partition Operations and Disk Operations. It also shows the partitioning operation commands not yet carried out by user.
  • The Legend bar at the bottom of the screen displays the different kinds of legends with various colors used in MiniTool Partition Wizard.
  • The Disk Map gives an intuitive preview of the partitions or the free spaces.
  • The Disk / Partition List shows all the disks and partitions in the system as well as detailed information about them. All the following data are displayed on the Disk/Partition List.
  • Drive letter, label. If there is no drive letter in a partition, * will be showed.
  • Type of file system.
  • Total capacity of partition.
  • Used space in the partition.
  • Free space in the partition.
  • State of the partitions: Active means the partition is an active main partition, Boot means the system boots from this partition, System means that this partition is where Windows is located, and Hidden means the partition is a hidden partition.

After selecting a partition, you can carry out any of the numerous partitioning functions through the top menu, Tool Bar, Action Panel, or through the left click and right click of the mouse.


Disk & Partition

After starting the MiniTool Partition Wizard, you can select the partition you want to change directly from the Disk/Partition List.

Note: MiniTool Partition Wizard does not support volume sets and dynamic disks. The current edition only supports basic disks of MBR-style and GPT style.

Note 2: MiniTool Partition Wizard does not support removable disks. But it can be well supportable to USB or other external disks of different interfaces.


Selecting an Operation

After you select a disk or partition, you can left click your mouse to operate it. You can also select one from the Disk or partition menu in MiniTool Partition Wizards.

What you should pay more attention is that only when you select a disk, the operation to this disk is effective. Things will be the same for the partitions.

After you finish the partition of one disk, the operation will not carry out immediately. You must click the button Apply in the Tool Bar or Action panel. Then, the operation will be carried out by the MiniTool Partition Wizard.


Apply Changes

To apply pending operations, click on General in the top menu, then click Apply Changes. This will carry out all the present operations.

Some operations will require the computer to restart. When prompted, MiniTool Partition Wizard will restart the computer and log in Windows in Native Mode to continue the unfinished operations. After your confirmation of restart, MiniTool Partition Wizard will carry out this task automatically.

Tip : you can also initiate this function by clicking the button Apply in the Action Panel or using the shortcut key Ctrl+A.


General

Undo Last Changes

You can cancel the last operation made to a partition. Click on General in the top menu, then click Undo Last Changes .

Tip: This function can also be executed by clicking the button Undo on the Action Panel or use the shortcut key Ctrl+Z. if you wish to cancel the operations made to all partitions, you may use the Discard All Changes function.


General, Discard All Changes

Discard All Changes

This function will discard all the the operations to the disk partitions. Click the Discard All Changes in the menu General.

Tip : This function can be also be executed by using the shortcut key CTRL+D. if you only want to cancel the last operation, just click the Undo Last Changes in the menu General.


General Exit

Exit

To exit MiniTool Partition Wizard, you can click General, then Exit.

Tip: You can also click the close button on the top right corner of the window. If you still have pending operations, you should decide whether to give up these operations.


Knowledge about partitioning,disk formatting

Hide or show Tool Bar, Legend Bar, and Action Panel

By clicking on View in the top menu, then unchecking or checking Tool Bar, Legend Bar, or Action Panel, you can hide or show these parts in interface.

If the screen resolution of your computer is low, you can hide these panels to enlarge the area of Disk/Partition List.


Menu of view,Disk Map Location

Disk Map Location

The location of Disk map can be adjusted by clicking the menu View > Disk Map Location > Top or View > Disk Map Location > Bottom.

Disk map can be set at the top of the Partition List or at the bottom of the Partition List.


Disk Operations,Copy Disk

Copy Disk

There are several ways to initiate the Copy Disk operation:

  • Select the disk you would like to copy » click Disk in the top menu » click Copy.
  • Select the disk you would like to copy, click the Copy Disk button in Operations group of the Action Panel.
  • Select the disk you would like to copy, click the Copy button in the toolbar.
  • In any conditions, just click the Copy Disk Wizard under Wizard in the top menu.

The process of Copy disk is listed below:

  • Selecting source disks (if using copy Disk Wizard).
  • Selecting target disks.
  • Set the copy method.

Here are several copy methods:

  • Fit partitions to entire disk.
  • Copy partitions without resize.
  • Copy partitions with minimum size.

Copy disk requires that the source disk and target disk to not be the same physical drive.


Align All Partitions

It is important and necessary to realign disk drive using MiniTool Partition Wizard to avoid performance degradation scenario (Cluster straddling: clusters span partial physical disk sectors because of shifted partitions. We can Align All Partitions after partitioning hard drive. Aligning All Partitions can help reduce the number of unaligned writes and optimize hard drive performance.

Align all partitions with MiniTool Partition Wizard:
Three ways to start "Align All Partitions" operation:
1. Right click the disk where alignment is to be performed and click "Align All Partitions" from the drop-down menu;
2. Select the disk where alignment is to be performed and click "Align All Partitions" from Action Panel in the left;
3. Select the disk where alignment is to be performed, click "Disk" on the top toolbar and click "Align All Partitions" from the drop-down menu.

Then you will be informed of how many partitions are to be aligned. Click "OK" to start alignment.

Last, click "Apply" from the top left corner to execute pending operation and finish Disk Alignment.


Disk Operations,Delete All Partitions

Delete All Partitions

There are two ways to start this function:

  • Click on Disk in the top menu, click Delete All Partitions from the drop down menu.
  • Click Delete All Partition in Operations group of the Action Panel.

Delete All Partitions will delete all the partitions in the present chosen disk.

Note : May cause Windows to not start properly when used on partitions containing the boot partition or system partition.


Disk Operations,Rebuild MBR

Rebuild MBR

Start MiniTool Partition Wizard, select a physical disk listed in the main window, select from top menu Disk -> Rebuild MBR.

If MBR (Master Boot Record) of disk is damaged, system cannot boot. This feature will rewrite the Master Boot Record of the selected disk without destroying the disk partition table.

What is MBR

A master boot record (MBR), or partition sector, is the 512-byte boot sector that is the first sector ("LBA Sector 0") of a partitioned data storage device such as a hard disk. (The boot sector of a non-partitioned device is a Volume Boot Record. These are usually different, although it is possible to create a record that acts as both; it is called a multi boot record.) The MBR may be used to hold a disk's primary partition table. The MBR is not located in a partition; it is located at a Main Boot Record area in front of the first partition.


Initialize to GPT Disk

Initialize to MBR Disk

Click on Disk in the top menu » Click Initialize to MBR Disk.

This function will initialize the disk into MBR mode.
You must use this function with a disk without any partitions.

MBR partition mode can support a disk with a maximum size of 2 TB.


Disk Operations,Initialize to MBR/GPT Disk

Initialize to GPT Disk

First select a disk, then click Disk in the top menu » Initialize to GPT Disk

This function initializes the disk into GPT partitioning mode. This function requires the disks to contain no partitions.

GPT partition mode can be applied to all 64-bit Windows OS.

The partition mode of GPT can support disks over 2TB.


Partition Recovery

Partition Recovery could help you to recover your lost or deleted partitions. You can start this function by click the Partition Recovery in the menu Disk. You can also use this function from the MiniTool Partition Wizard in the menu Wizard or Partition Recovery in Operations group of the Action Panel.

The application of this function should be carried out like this:

  • Select the disk you would like to operate.
  • Set the scanning scope of the disk, MiniTool Partition Wizard can search the lost partition in the defined scope
  • Set the scanning method : quick scan or full scan
    • Quick scan After finding a partition, MiniTool Partition Wizard will jump over this partition scope and continue to searching the other lost partition from the end of partition that found.
    • Full scan, MiniTool Partition Wizard will give a scanning of all sectors in the chosen area.
  • After the scanning, select the partitions you need from the list. Here, you should not only select the lost partitions but also the complete present partitions, and then click the button Finish. MiniTool Partition Wizard will rebuild partition table for the chosen partitions


Change Letter

Convert Dynamic Disk to Basic Disk

Basic disc and dynamic disc are the two basic hard disk configuration types in Windows System. Most personal computers use basic disks which make the disk management easy. Advanced users and IT administrators may use dynamic disks which are used to improve the performance of computers with several hard disks.

The basic disk uses primary partition, extended partition and logical partition to manage the data on the disk. The formatted partitions is also called volume (volume sometimes can be exchanged with partition). In Windows, the basic disk can have four primary partitions or three primary partitions, one extended partition. The extended partition can contain several logical partitions. The partitions on basic disks can not be share or split data with other partitions. Each partition on basic disk is an isolated unit on the disk.

The dynamic disk can contain about 2000 dynamic volume with the functions like that of the primary partitions on the basic disk. In some versions of Windows, several independent dynamic disk can be joined together to form a Spanned Volume, and data can be splitted into several hard disks called Stripped Volume to improve the performances, or to make mirror partitions of multi disks to form mirrored volume.

The function of Convert Dynamic Disk to Basic Disk is to convert dynamic disk into basic disk. This function can only convert the simple volume and mirrored volume. The other types of volume can not support the convert operation.

While using this function, no other pending operations are required, after the operation is done, users can only convert other dynamic disks into basic disk. Other functions would be invalid after you click apply button or discard to carry out the convert process.

Moreover, we suggest that user uses the windows version of MiniTool Partition Wizard to finish this operation. Because the windows version of MiniTool Partition Wizard shall ensure the drive letters do not change after the convert. If users use MiniTool Partition Wizard Bootable CD to carry out the convert process, the drive letter may change, and which will lead to improper boot of system.


Convert MBR Disk to GPT Disk with MiniTool Partition Wizard.

Convert MBR Disk to GPT Disk

"Convert MBR Disk to GPT Disk" helps convert MBR disk to GPT disk safely. GPT partitioning mode is more powerful in partition management, support 2TB disk and allows creation of more than 4 primary partitions.

Three ways to activate this function:

1. Select "Convert MBR Disk to GPT Disk" in the action panel.
2. Employ "Convert MBR Disk to GPT Disk" under "Disk" menu.
3. Select and right click the target disk, click "Convert MBR Disk to GPT Disk" in the pop-up menu.


Convert GPT disk to MBR disk with MiniTool Partition Wizard.

Convert GPT Disk to MBR Disk

"Convert GPT Disk to MBR Disk" helps convert GPT disk to MBR disk.

Three ways to activate this function:
1. Select "Convert GPT Disk to MBR Disk" in the action panel.
2. Employ "Convert GPT Disk to MBR Disk" under "Disk" menu.
3. Select and right click the target disk, click "Convert GPT Disk to MBR Disk" in the pop-up menu.


Disk Operations,Wipe Disk

Wipe Disk

Wipe Disk can destroy all information in your chosen disks safely and permanently. This function can ensure the security of your private and unwanted data and prevent someone from recovering your data. Once the Wipe operation is carried out by MiniTool Partition Wizard, the data will not be recovered by any data recovery software. If you use the method of DoD 5220.28-STD, the data can not be recovered by any data recovery solutions.

You can apply this function by click Action Panel -> Operations -> Wipe Disk or Wipe Disk in the Disk menu.


Change Letter

Surface Test

Disk Surface Test will scan each disk sector status by reading data from the sector. Disk block without reading error will mark as green color, disk block with reading error will mark as red color.


Disk Operations,Disk Properties

Disk Properties

Disk Properties can show the physical information of the chosen disk, such as the name of the device, the geometry parameter, the total number of physical sectors, and the capacity of the disks.

First select a disk, then click Properties in the Disk menu or directly click the Properties button in the Tool Bar.


Partition Operations,PMove/Resize Partition

Move/Resize Partition

Before using this function, you should select the partitions you would like to operate. Here are some ways:

  • Click Move/Resize Partition in the menu Partition
  • Click the button Move/Resize in the Tool Bar
  • Click Move/Resize Partition in the Operations group of the Action Panel

If the space of the partition is not enough, you can shrink the free space in other partitions to enlarge the capacity of this partition. In this case, the security of data is ensured. Your data would not be destroyed or missing when enlarging, shrinking or moving partitions.

Even more, you can do the Move/Resize operation to system partitions or boot partition especially when location the system partition is not enough.

About Enhanced Data Protecting Mode

This function is an advanced security measure designed to the operation of Move/Resize. When you carry out the function of Move/Resize, your data and source files will be under protection. Despite of the power failure or hard ware failure, your data are all safe. For some extreme conditions, such as your partitions suffers from unknown destroy, you can also use command chkdsk.exe /F in Windows to recover them. All your data will lose if you use other common partition soft wares.

The handling partition should have enough space compared to those partitions not use this function.

Tip: If the capacity of partition changes, MiniTool Partition Wizard will defined the type of FAT according to the new capacity of the partitions. For instance, FAT12, FAT16, FAT32.

NOTE: Currently, MiniTool Partition Wizard does not support to resize Linux Ext2/3 partition. However, MiniTool Partition Wizard supports to move Ext2/Ext3 partition.


Align Partition

Apart from Align All Partition, MiniTool Partition Wizard still offers an "Align Partition" option to help align a specified partition in case where you don't want to align all partitions.

Align partition with MiniTool Partition Wizard
Still three approaches to activate "Align Partition" function:
1. Right click the specified partition and select "Align" from the drop-down menu;
2. Select the specified partition and click "Align Partition" from Action Panel in the left;
3. Select the specified partition, click "Partition" on the top toolbar and click "Align" from the drop-down menu.

Click "Apply" to execute pending operation and finish partition alignment.


Merge Partitions by using MiniTool Partition Wizard

Merge Partition

Merge Partition function helps you to merge two adjacent partitions. Currently, this function could work for NTFS partition only. If the partition is FAT12/FAT16/FAT32, please use "Convert FAT to NTFS" function of MiniTool Partition Wizard, to convert it to NTFS partition first.

To use this function, you could click Merge from the Partition menu. And also, you could launch it by clicking Merge Partition in Operations group of the Action Panel.

Firstly, you need to select a Partition you like to expand from the partition list. And the selected partition will be expanded to include the adjacent partition that select by the next step.

Secondly, you need to select a adjacent partition that will be merged to the previous partition. All the data of the selected partition will be stored to the expanding partition that selected by the previous step.

And you could enter a name for the new folder.

The drive E will be expanded to 139.54 GB. And the data of drive F will be stored to the e:\merged_partition_content.


Partition Operations,Copy Partition

Copy Partition

There are three ways to start the Copy Partition function:

  • Click Partitions in the top menu » click Copy.
  • Click the button Copy in the Tool Bar.
  • Click Copy partition in the Operations group of the Action panel.

This function can help you to copy the selected partition to the free space of a disk. Target disk can be the disk containing the selected partition or a different disk.

The procedure to Copy Partition is listed below.

  • First select the original partition. This is partition you want to copy.
  • Select the free space where you would like to copy the partition.
  • Preview and set the capacity and location of the new partition, then set the type of the new partition.

Tip: when you cancel Copy the partition with resize, MiniTool Partition Wizard will clone the original partition to the new partition.


Partition Operations,Copy Partition

Explore Partition

You can explore partitions to ensure that it is the one you want to modify. You can do this by using the Explore Partition function. There are three ways to initiate this function:

  • Select the desired partition, click Explore Partition in the Operations group of the Action Panel.
  • Select the desired partition, click Partitions in the top menu, then click Explore.
  • Double click the partition you want to check in the Partition list.

Partition Explorer will show the size of the files, modified time, creation time and file trees. The present edition of MiniTool Partition Wizard only support the exploration of FAT12,FAT16,FAT32 and NTFS file systems.


Create Partition

First select the segment of free space you would like to create a partition on by clicking on an Unallocated space in the main interface. Then there are three ways to initiate the Create Partition function.

  • Click Partitions in the top menu » click Create.
  • Click Create in the Tool Bar .
  • Click Create partition in the Operations group of the Action panel.

MiniTool Partition Wizard supports file systems FAT12, FAT16, FAT32, NTFS, Ext2, Ext3 and Linux Swap.

After initiating the function, a dialog box will appear and you will decide on the following parameters:

  • Main partition/logical partition.
  • Drive letter.
  • Type of file system.
  • Cluster Size.
  • Volume label of the partition.
  • We recommend using the NTFS file system, as it is much more reliable and stable than FAT. For the Cluster Size, we recommend selecting default.


Delete Partition

To delete a partition, first select the partition you would like to delete. There are three ways to initiate the Delete Partition function:

  • Click Partitions in the top menu » click Delete.
  • Click Delete in the Tool Bar.
  • Click Delete partition in the Operations group of the Action Panel.

Attention : if the system partition or start partition is deleted, the current OS would not boot properly.


Format Partition

First select a partition you would like to format. There are three ways to format a chosen partition:

  • Select Format in the menu Partition.
  • Click Format button in the Tool Bar.
  • Select the button Format Partition in the Operations group of the Action Panel.

When using this function, you need to reset the drive letter and Cluster Size of the new partition. The scope of Cluster Size is 512 Bytes,1KB, 2KB, 4 KB,8KB,16KB,32KB,64 KB. We usually recommend you use the default size. When you use the default, MiniTool Partition Wizard will work out the proper Cluster Size according to the size of the partition.

Attention: Formatting will destroy all the data on the chosen partition. If the system partition or start partition is formatted, the current OS will not boot properly.


Label Partition

There are three ways to start this function:

First select a partition, then:

  • Click Partitions in the top menu» Label .
  • Click the button Label in the Tool Bar .
  • Click the button Set Label in the Operations group of the Action Panel.


Change Letter

Change Drive Letter

You can easily change the drive letter for partitions with MiniTool Partition Wizard.

There are three ways to start the Change Letter operation:

  • Click Partitions in the top menu » click Change Letter.
  • Click the button Label in the Tool Bar.
  • Right click the partition in the Partition list and then select Change Letter in the pop-up menu.

Tip: You should pay special care when changing the letter of a system partition as changing the letter of a system partition may cause your computer to not boot properly.


Check File System

If you would like to check and recover file system to ensure the integrity of your files, you can use the Check File System function.

To start this function: click Partitions in the top menu » click Check File System.

A dialog box will appear, only if you select the function Check and Fix Detected Errors will MiniTool Partition Wizard attempt to recover mistakes found during the checking process.

Note : This function can only be used when the selected partition has a drive letter. For the partitions without drive letters, you should first label them with a drive letter and then use this function.

This operation will not be added to pending operations. Once you click start, MiniTool Partition Wizard will check the selected partitions immediately.


Convert FAT to NTFS

NTFS file system advantages over FAT file system in areas such as security of data, consistency of data, speed of saving and accessing files. It also support file encrypt and file compression.

Thus, we suggest you use NTFS partitions to store your files. For the existing FAT partitions, you can use this function to convert FAT partitions into NTFS partitions. To use this function, you may click Convert FAT to NTFS under the Partitions in the top menu.

Note: This operation will not be added to pending operations, once you click start, MiniTool Partition Wizard will carry out the conversion task for the selected partitions immediately.


Convert NTFS to FAT with MiniTool Partition Wizard.

Convert NTFS to FAT

"Convert NTFS to FAT" helps convert NTFS to FAT while securing data safety. User can employ this function under "Partition" menu.
How to convert NTFS to FAT:
1. Select the target partition.
2. Click "Convert NTFS to FAT" under "Partition" menu.
3. Click "Apply".


Change Letter

Surface Test

Partition Surface Test will scan each partition sector status by reading data from the sector. Partition block without reading error will mark as green color, Partition block with reading error will mark as red color. Partition Surface Test only scan the partition user specified without scan the entire disk.


Set ActiveInactive

Set Active/Inactive

This function can only work for the Primary partitions in the hard disk with MBR mode partitions.

Only one Primary partition can be set Active among all the Primary partitions in the hard disk.

The computer can only boot from the main partition that is set active.

You can click Set Active or Select Active in the menu Partition.


Hide/Unhide Partition

You can hide or unhide partitions easily with MiniTool Partition Wizard. You can use this function by clicking Partitions in the top menu » Modify » Hide/Unhide Partition.

The hidden partition in the system is not available for use. If you want to use it again, you should unhide this partition.


Staring MiniTool Partition Wizard

Set Partition as Primary

To start this operation, first select a partition from the partition list on the MiniTool Partition Wizard main interface.

In the top menu, click Partitions » under Modify menu, click Set Partition as Primary.

By clicking Apply, you will complete this operation.

Tips:

  • The selected partition should not already be a primary partition.
  • A disk without logical partition can have a maximum of four primary partitions.
  • If the partition has one logical partition, it can only have three primary partitions.


Staring MiniTool Partition Wizard

Set Partition as Logical

Select a partition from the partition list on the MiniTool Partition Wizard main interface.

Click on Partitions in the top menu, then hover the cursor over Modify until a drop-down menu appears, then click Set Partition as Logical from the drop-down menu.

By clicking Apply, you'll complete this operation.

Tips:

  • The selected partition should not already be a logical partition.
  • A disk without logical partition can have four primary partitions at most.
  • If the disk has one logical partition, it can only have three primary partitions.
  • It is highly recommended that the first partition on the list be set as primary partition.


Change Letter

Change Partition Serial Number

MiniTool Partition Wizard provides the function to change the partition serial number. Users can change the partition serial number with ease.

User can also select Partition -> Properties from the menu to view partition serial number.


Change Letter

Change Partition Type ID

For MBR-style partition, each partition will have one Partition Type ID.

System can tell the types of partitions by the ID, the following is the most frequently used Type ID.

0x07 NTFS.

0x0B FAT32, used by DOS & Win95.

0x0C FAT32 using LBA mode to access to FAT32 partition.

0x01 FAT12.

0x04 FAT16, less than 32 MB.

0x06 FAT16, greater than 32 MB.

0x0E FAT16 using LBA mode to access to FAT16 partition.

By changing the partition type ID, users can prevent the system using or initializing partitions.

This function is not available for GPT-style partitions, as GPT partitions have no partition type ID.


Change Cluster Size

Smaller clusters might significantly reduce disk space losses related to the fact that any file occupies at least one cluster/block. However, reducing FAT32 partition cluster size might increase the space occupied by the file allocation table (FAT) and slow down file access.
Launch this function, you need to select a partition in MiniTool Partition Wizard - Disk/Partition List Window first, and then click the menu: Partition -> Modify -> Change Cluster Size.

NOTE: If you like to change small cluster size to large, you need keep more free space for the partition.


Wipe Partition

Wipe Partition can erase the data on the partition completely and ensure that the data can not be recovered by any data recovery solution. This function can prevent undesired recovery of your deleted data.

You can execute this function by clicking Wipe Partition in the Operations group of the Action Panel, or clicking on Partitions in the top menu and then clicking Wipe Partition.

You have several options after clicking Wipe Partitions:

Fill Sectors with Zero.

Fill Sectors with One.

Fill Sectors with Zero & One. Fill sectors with 0 then fill sectors with 1.

DoD 5220.22-M Fill sectors with DoD calculation for 3 times.

DoD 5220.22-STD Fill sectors with DoD calculation for 7 times


Partition Properties

You can check detailed information of the partitions with this function.

For the partitions recognized by MiniTool Partition Wizard, this function will show detailed file system parameters, such as Serial Number, Sectors per cluster, the Sectors per file record, sectors per index record of the NTFS file system, Logical Cluster Number of the $MFT, Logical Cluster Number of $MFTMirr, the number of FAT partitions, the number of kept sectors, sectors per FAT, root directory, Cluster Number and so on.

What's more, MiniTool Partition Wizard will also provide a pie chart of the partitions so that you can know the present space of the partitions conveniently and intuitively.

To use this function, you can click the button Prosperities on the Toolbar or Properties in the menu Partition.


Partition Properties

Create Volume

You can employ MiniTool Partition Wizard to create dynamic disk volumes including Simple Volume, Spanned Volume, Striped Volume (Raid 0), Mirrored Volume (Raid 1) and Raid-5. Different volume need different precondition.

Simple Volume: A simple volume is a dynamic volume that is made up of disk space from a single dynamic disk.
Spanned Volume: A spanned volume is a dynamic volume consisting of disk space on more than one physical disk. You need at least two dynamic disks in addition to the startup disk to create a spanned volume.
Striped Volume (Raid 0): A striped volume is a dynamic volume that stores data in stripes on two or more physical disks. Striped volumes offer the best performance of all the volumes that are available in Windows, but they do not provide fault tolerance.
Mirrored Volume (Raid 1): A mirrored volume provides an identical twin of the selected volume. All data written to the mirrored volume is written to both volumes, which results in disk capacity of only 50 percent.
Raid-5: Three hard drives, which can be IDE, SCSI or mixed structure, are entailed. All disks relevant to RAID-5 volume must be dynamic disks and operating system boot files and system files must be stored on another volume.

Create volume with MiniTool Partition Wizard
Step 1: Launch MiniTool Partition Wizard, select and right click an unallocated dynamic disk, then click “Create Volume” from the popup menu.

Step 2: Select the type of volume to be created in the popup window. MiniTool Partition Wizard supports creation of Simple Volume, Spanned Volume, Striped Volume, Mirrored volume and RAID-5. Select Simple and click “Next”.

Step 3: Select the destination disk where volume is to be created by only selecting the corresponding disk and then clicking “Add” to add this disk to the right box. After than, click “Next” to enter next page:

Step 4: Set relevant parameters including Volume Label, File System, Driver Letter, Cluster Size and Volume Size/ Location for this new volume according to this page.

Step 5: Click “Finish” to finish creating volume.


Partition Properties

Delete Volume

When having a redundant or unused volume, you can acquire more unallocated space by deleting this volume.
Note:
1. If you delete a volume, all data in this volume is deleted at the same time. Therefore, you must be extremely prudent when preparing to delete a volume;
2. All volume slices is to be deleted if you delete one volume.

Procedures of deleting volume:
Launch MiniTool Partition Wizard, select and right click the volume to be deleted, then click “Delete Volume” from the menu:


Partition Properties

Format Volume

1. Format Volume is the best option for you when a volume has excessively redundant data or you don’t want to delete a virus-stricken volume.
2. Format Volume helps you reset Partition Label, File System, Cluster Size and other properties.
3. Launch MiniTool Partition Wizard, select and right click the volume to be formatted, and then click “Format Volume” from the popup menu:

Note:
Formatting will destroy all the data on the chosen volume. If the system volume or start volume is formatted, the current OS will not boot properly.


Partition Properties

Move/Resize Volume

Resize volume
Resize Volume refers to performing extend/shrink/move operations. Under Windows, Disk Management can help you extend non-system partition simple volume and spanned volume but fails to expand or shrink Striped Volume, Mirrored Volume and Raid-5. Disk Management under Windows 7/2008/Vista offers Shrink Volume function which is not included on other operating systems. Hence, Resize Volume function provided by operating system can never meet needs of different users. It is noteworthy that MiniTool Partition Wizard smashed this limitation. By using MiniTool Partition Wizard, you can resize simple volume, resize spanned volume, expand dynamic volume, shrink dynamic volume and move dynamic volume easily no matter it is system volume or non-system volume.

Procedures of Move/Resize volume
Step 1: select and right click the target volume, then click “Move/Resize Volume” from the popup menu:

Step 2: Resize and move volume in the popup window by directly dragging arrows with red circles leftwards or rightwards to expand volume or dragging the volume handle leftwards or rightwards to move volume. Of course, MiniTool Partition Wizard still allows you to enter accurate value in the textboxes below to resize volume and move volume:

Step 3: Click “OK” to finish Move/Resize Volume operation.

Note:
If the space of the volume is not enough, you can shrink the free space in other volumes to enlarge the capacity of this volume. In this case, the security of data is ensured. Your data would not be destroyed or missing when extending, shrinking or moving volume. Even more, you can do the Move/Resize Volume operation to system volumes or boot volume especially when location the system volume is not enough.


Partition Properties

Wipe Volume

Wipe Volume
Wipe Volume can erase the data on the volume completely and ensure that the data can not be recovered by any data recovery solution. This function can prevent undesired recovery of your deleted data.

You can execute this function by clicking Wipe Volume in the Operations group of the Action Panel, or clicking on Volumes in the top menu and then clicking Wipe Volume.

You have several options after clicking Wipe Volume:
Fill Sectors with Zero.
Fill Sectors with One.
Fill Sectors with Zero & One. Fill sectors with 0 then fill sectors with 1.
DoD 5220.22-M Fill sectors with DoD calculation for 3 times.
DoD 5220.22-STD Fill sectors with DoD calculation for 7 times


Partition Properties

Explore Volume

You can explore volumes to ensure that it is the one you want to modify. You can do this by using the Explore Volume function.

There are three ways to initiate this function:
1. Select the desired volume; click "Explore Volume" in the Operations group of the Action Panel.
2. Select the desired volume, click "Dynamic Disk" in the top menu, and then click "Explore".
3. Double click the volume you want to check in the volume list.

Volume Explorer will show the size of the files, modified time, creation time and file trees. The present editions of MiniTool Partition Wizard only support the exploration of FAT12, FAT16, FAT32 and NTFS file systems.


Partition Properties

Check File System

If you would like to check and recover file system to ensure the integrity of your files, you can use the Check File System function.

To start this function: click "Dynamic Disk" in the top menu » click "Check File System".

A dialog box will appear, only if you select the function Check and Fix Detected Errors will MiniTool Partition Wizard attempt to recover mistakes found during the checking process.

Note:
This function can only be used when the selected volume has a drive letter. For the volumes without drive letters, you should first label them with a drive letter and then use this function.
This operation will not be added to pending operations. Once you click "Start", MiniTool Partition Wizard will check the selected volumes immediately.


Partition Properties

Change Volume Label

By default, disk partitions are displayed as Local Disk (C:) and Local Disk (D:), etc. At this moment, disk partitions don’t have label. If you want to rename them such as System (C:): and Game (D:), the label of C: is System and D: is Game. This function gives each volume a unique label to facilitate management and memorizing.

There are three ways to start this function:
First select a volume, then:
1. Click "Dynamic Disk" in the top menu»"Change Volume Label".
2. Click the button "Label" in the Tool Bar.
3. Click the button "Set Label" in the Operations group of the Action Panel.


Partition Properties

Change Volume Letter

Volume Letter
Volume Letter is disk storage device tag under DOS and Windows systems, which is identified by one of the 26 English letters plus a colon. Due to historical reason, early PC usually has two floppy drivers. Therefore, the two volume letters, A: and B:, are used to stand for floppy disk drivers while hard disk device volume letters start from C: to Z:. Dynamic Disk has volume letter and each Dynamic Volume has only one volume letter.

Change Drive Letter
You can easily change the drive letter for volumes with MiniTool Partition Wizard.
There are three ways to start the Change Letter operation:
1. Click "Dynamic Disk" in the top menu » clicks "Change Volume Letter".
2. Click the button "Label" in the Tool Bar.
3. Right click the volume in the Volume list and then select "Change Volume Letter" in the pop-up menu.
Tip: You should pay special care when changing the letter of a system volume as changing the letter of a system volume may cause your computer to not boot properly.


Partition Properties

Change Volume Cluster Size

Volume Cluster
As is known to us, disk is comprised of sectors and several sectors constitute a cluster. Cluster is the unit of file access even if this file takes up only 1 byte. Every cluster has table entry in File Allocation Table. The cluster number is the table entry number and each entry occupies 1.5 byte (Disk space is under 10MB) or 2 byte (Disk space is over 10MB).
File occupies disk space and the basic unit is cluster rather than byte. Generally, one cluster is one sector on floppy disk. The number of sectors on each hard disk cluster is relevant to hard disk total capacity and may be 4, 8, 16, 32, 64……. Data of a same file is not definitely stored in a consecutive disk area integrally but in several sections like a chain.

Change Volume Cluster Size
Smaller clusters might significantly reduce disk space losses related to the fact that any file occupies at least one cluster/block. However, reducing FAT32 partition cluster size might increase the space occupied by the file allocation table (FAT) and slow down file access.
Launch this function, you need to select a volume in MiniTool Partition Wizard - Disk/ Volume List Window first, and then click the menu: "Dynamic Disk" -> "Change Volume Cluster Size".

NOTE:
If you like to change small cluster size to large, you need keep more free space for the volume.


Partition Properties

Volume Properties

You can check detailed information of the volumes with this function.

For the volumes recognized by MiniTool Partition Wizard, this function will show detailed file system parameters, such as Sectors per cluster, the Sectors per file record, sectors per index record of the NTFS file system, Logical Cluster Number of the $MFT, Logical Cluster Number of $MFTMirr and so on.

What's more, MiniTool Partition Wizard will also provide a pie chart of the volumes so that you can know the present space of the partitions conveniently and intuitively.

To use this function, you can click the button "Properties" on the Toolbar or "Volume Properties" in the menu "Dynamic Disk".


Copy MiniTool Partition Wizard

Copy Partition Wizard

This function is able to copy disk partition/volume. User can activate this function under "Wizard" menu. Check "Copy Partition" to view how-to guide.
Copy Partition Wizard – copy volume
Simple Volume, Mirrored Volume, Spanned Volume, RAID-5 Volume and Striped Volume are all supported.

1. Select "Copy Partition Wizard" under "Wizard" menu.

2. Click "Next" to continue.

3. Select the volume to be copied.

4. Select a destination volume or an unallocated space.

Notice: Original data on the destination volume will be overwritten after copy operation. Please backup, if needed.
5. Edit the new partition/volume size and location.

6. Click "Apply" on the main interface to finish copy.


Copy MiniTool Partition Wizard

Copy Disk Wizard

You can use this function to execute the Copy Disk function. You can click Copy Disk Wizard under Wizard in the top menu. For more information, please go to Copy disk.


Partition Recovery Wizard

This function can help you to recover the lost or deleted partitions. Click Partition Recovery Wizard in the menu Wizard to use this function and go to Partition Recovery for more information.


Technical support

If you have any questions about MiniTool Partition Wizard or its functionalities, please do not hesitate to send an E-mail to support@minitool.ca or visit www.PartitionWizard.com for more information.


Change font and font size with MiniTool Partition Wizard.

Change Font

"Change Font" is under the "View" menu at the top of the software interface, allowing user to change font and font size freely. All available font types are those provided by OS. Notice: Restart software after changing font.


Disk Operations

Here are several ways to start the Copy Disk operation:

  • After selecting the disk you would like to copy, click Disk in the top menu, then click Copy.
  • After selecting the disk you would like to copy, click the button Copy Disk under Disk Operations in the Action Panel.
  • After selecting the disk you would like to copy, click the button Copy in the toolbar.
  • Or simply initiate the Copy Disk Wizard within the Wizard menu in the top menu bar.

The process of Copy disk is listed below:

  • Select the source disk (if using copy Disk Wizard).
  • Select the target disk.
  • Set the copy method.

There are several copy methods:

  • Fit partitions to entire disk.
  • Copy partitions without resize.
  • Copy partitions with minimum size.

Copy disk requires that the source disk and target disk to not be the same. Otherwise the operation cannot be executed.

For the systems such as Windows Vista/2008/7, only with Copy partitions without resize could the computer boot from the newly copied disk.

Note: For those file systems not supported by MiniTool Partition Wizard, it will copy all partitions sector by sector.


Extend Partition

Unlike Move/Resize Partition which needs an adjacent unallocated space to extend the target partition, Extend Partition feature allows users to extend partition by directly taking free space from other partition or unallocated space on the same disk.

Extend Partition with MiniTool Partition Wizard
1. Select and right click the target partition you like to extend, and then click "Extend" from the drop-down menu.

2. Select the source partition or unallocated space you like to take free space from by clicking the drop-down menu.

3. Drag the handle leftwards or rightwards to a desirable position to determine how much free space you like to take from the source partition or unallocated space. While dragging the handle, you will notice the new partition size of the target partition and source partition are altering simultaneously. After that, click "OK".

4. Click "Apply" to finish extending partition.


General Apply Changes

Apply Changes

When applying the amendments to the disks and partitions, you should click the button Apply Changes in the menu General to carry out all the present operations.

For those partitions can not be locked by MiniTool Partition Wizard, it will restart the computer and log in Windows with Native mode to continue the unfinished operations. After your confirmation of restart, MiniTool Partition Wizard will carry out this task automatically.

Tip: you can also realize this function by clicking the button Apply or using the shortcut key Ctrl+A.


Menu of view,Hide or show Tool Bar, Legend Bar, Action Panel

Hide or show Tool Bar,Legend Bar, Action Panel

By clicking the Tool Bar,Legend Bar, Action Panel in the menu View, you can hide or show these parts in the window.

If the screen resolution of your computer is low, you can hide these window articles to enlarge the area of Disk/Partition List.


无标题文档

  • MiniTool Partition Wizard
    • Welcome
    • About MiniTool Partition Wizard
    • Starting MiniTool Partition Wizard
    • Getting Started
    • Hardware Requirements
    • System Requirements
    • Supported File System
    • Supported Partition Table Type
    • Supported Hard Disk Type
      • Partitioning Basics
      • What is Advanced Format?
      • What is hard disk?
      • What is disk formatting?
      • What is disk partitioning?
      • What is file system?
      • What is computer booting?
      • What is LBA?
      • What is CHS?
      • What are basic and dynamic disks?
    • Using MiniTool Partition Wizard
      • MiniTool Partition Wizard Basic
      • MiniTool Partition Wizard Main Window
      • Disk & Partition
      • Selecting An Operation
      • General
      • Apply Changes
      • Undo Last Changes
      • Discard All Changes
      • Exit
      • Menu Of View
      • Tool Bar,Legend Bar,Action Panel
      • Disk Map Location
      • Change Font
      • Disk Operations
      • Align All Partitions
      • Copy Disk
      • Delete All Partitions
      • Rebuild MBR
      • Initialize To MBR Disk
      • Initialize To GPT Disk
      • Partition Recovery
      • Wipe Disk
      • Disk Properties
      • Convert Dynamic Disk to Basic Disk
      • Convert MBR Disk to GPT Disk
      • Convert GPT Disk to MBR Disk
      • Surface Test
      • Partition Operations
      • Extend Partition
      • Split Partition
      • Align Partition
      • Move/Resize Partition
      • Merge Partition
      • Copy Partition
      • Explore Partition
      • Create Partition
      • Delete Partition
      • Format Partition
      • Label Partition
      • Change Letter
      • Set Active/Inactive
      • Hide/Unhide Partition
      • Check File System
      • Convert FAT To NTFS
      • Convert NTFS to FAT
      • Wipe Partition
      • Partition Properties
      • Set partition as Primary
      • Set Partition as Logical
      • Surface Test
      • Change Partition Serial Number
      • Change Partition Type ID
      • Change Cluster Size
      • Dynamic Disk
      • Create volume
      • Delete Volume
      • Format Volume
      • Move/Resize Volume
      • Wipe Volume
      • Explore Volume
      • Check File System
      • Change Volume Label
      • Change Volume Letter
      • Change Volume Cluster Size
      • Volume Properties
      • Wizard
      • Copy Partition Wizard
      • Copy Disk Wizard
      • Partition Recovery Wizard
      • Technical Support
      • Technical Support


Split Partition

Split Partition feature allows user to split one big partition into two smaller partitions without data loss.

Split partition with MiniTool Partition Wizard
1. Select the partition you want to split, and then click "Split Partition" from the action panel.

2. Drag the split line leftwards or rightwards to determine the size of the original partition and new partition.

3. After that, click "OK" to go back to the main interface where you can see the original partition was splitted into two partitions.

4. Click "Apply" to finish splitting partition.


Partition Properties

You can check the detailed information of the partitions. For the partitions can be recognized by MiniTool Partition Wizard, it can show the detailed file system parameters, such as Serial Number, Sectors per cluster, the Sectors per file record, sectors per index record of the NTFS file system, Logical Cluster Number of the $MFT, Logical Cluster Number of $MFTMirr, the number of FAT partitions, the number of kept sectors, sectors per FAT, root directory, Cluster Number and so on.

What��s more, MiniTool Partition Wizard will provide pie chart of the partitions so that you can know the present space of the partitions conveniently and intuitively.

To use this function, you can click the button Prosperities on the Toolbar or Properties in the menu Partition.